/* CSS Document */

body, ul, ol, p, li, hr {
	padding:0px;
	margin:0px;
	list-style:none;
}

body {
	font:14px Arial, Helvetica, sans-serif;
	color:#4c4a3f;
	background:#F2EFDA;
}

a{	color:#797e71;
		text-decoration:underline;
		}
a:hover{text-decoration:none;}

#layout {
	width:900px;
	text-align:justify;
	line-height:20px;
	background:#fff url(../images/banner.jpg) left top no-repeat;
	padding:12px 0px 0px 0px;
	margin:0px auto;
}
#layout_en {
	width:900px;
	text-align:justify;
	line-height:20px;
	background:#fff url(../images/banner_en.jpg) left top no-repeat;
	padding:12px 0px 0px 0px;
	margin:0px auto;
}
#english
{
padding-left:10px;
}


#leftcontainer {
	width:288px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	}

#rightcontainer {
	width:550px;
	float:left;
	padding:249px 0px 0px 0px;
	margin-left:20px;
	margin-top:10px;
}

#logo {
	padding:0px;
	margin:0px;
}

#updateszone {
	padding:0px;
	margin:0px;
}

.updaterow {
	border-bottom:1px dashed #a5b1b6;
	padding:0px 0px 5px 0px;
	margin:0px 0px 35px 0px;
}

#smallbannerzone {
	height:150px;
	text-align:center;
}

#smallbanner1 {
	width:133px;
	height:119px;
	padding:10px 0px 0px 0px;
	float:left;
	margin:0px 3px 0px 0px;
	background:url(../images/smalbannerbg.gif) left top no-repeat;
	text-align:center;
}

#smallbanner2 {
	width:133px;
	height:119px;
	padding:10px 0px 0px 0px;
	float:left;
	margin:0px 3px 0px 0px;
	background:url(../images/smalbannerbg.gif) left top no-repeat;
	text-align:center;
}

#smallbanner3 {
	width:133px;
	height:119px;
	padding:10px 0px 0px 0px;
	float:left;
	margin:0px 3px 0px 0px;
	background:url(../images/smalbannerbg.gif) left top no-repeat;
	text-align:center;
}

#smallbanner4 {
	width:133px;
	height:119px;
	padding:10px 0px 0px 0px;
	float:left;
	margin:0px 3px 0px 0px;
	background:url(../images/smalbannerbg.gif) left top no-repeat;
	text-align:center;
}

#welcomezone {
	padding:0px 0px 0px 0px;
	text-align:right;
	direction:rtl;
}

#welcomeleft {
	width:160px;
	float:left;
}

#welcomeright {
	width:370px;
	float:left;
}

#testizone {
	width:530px;
	background:url(../images/testibg.gif) center top repeat-y;
}

#testitop {
	background:url(../images/testitop.gif) center top no-repeat;
}

#testibottom {
	background:url(../images/testibottom.gif) center bottom no-repeat;
	padding:9px 9px 9px 9px;
}

#footer {
	width:900px;
	color:#4c4a3f;
	font:12px Arial, Helvetica, sans-serif;
	border-top:1px dashed #a5b1b6;
	text-align:center;
	background:url(../images/footer1.gif) right top no-repeat;
	padding:20px 0px 0px 0px;
	margin:50px 0px 0px 0px;
	direction:rtl;
	height:80px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

p.clear {
	clear:both;
	margin:0px;
	padding:0px;
	width:100%;
	height:15px;
	display:block;
}

/*	Img Style Start Here  */

.updateimg {
	float:left;
	padding:0px 10px 50px 0px;
}

.testiimg {
	float:left;
	padding:0px 12px 0px 0px;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

h1 {
	color:#305A83;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: normal;
}

h2 {
	color:#305A83;
	padding:0px 0px 5px 0px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	direction:rtl;

}

h2.news_letter{
	background-image:url(../images/news-letter.gif);
	background-repeat:no-repeat;
	line-height: 16px;
	background-position: left top;
	padding-left: 35px;
	margin-bottom: 5px;
			}

h2.news_letter span{font-size:12px;
			color:#5b5431;
			font-weight:normal;
			}

.updateheading {
	display:block;
	font:13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#0f3164;
	padding:0px 0px 10px 0px;
	margin:0px;
}

.greentxt {
	display:block;
	color:#8ab73e;
	padding:0px 0px 25px 0px;
	margin:0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.greentext {
	color: #8ab73e;
	float:right;
}

.greentext1 {
	color: #8ab73e;
	
}


.boldgreentxt {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#3d8958;
}

.testitxt {
	color:#736b42;
	font-style:italic;
	direction:rtl;
}

.testiwriter {
	display:block;
	font:bold 13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#163362;
}

/*	Text Style End Here  */

/*	Search Style Start Here  */

.searchzone {
	background:url(../images/searchbg.gif) left top repeat-y;
	margin:0px 0px 50px 0px;
	height:43px;
}
.searchzone_en {
	background:url(../images/searchbg_en.gif) left top repeat-y;
	margin:0px 0px 50px 0px;
	height:43px;
}

.searchtop {
	background:url(../images/searchtop.gif) left top no-repeat;
}

.searchbottom {
	width:272px;
	background:url(../images/searchbottom.gif) left bottom no-repeat;
	padding:8px 6px 6px 10px;
}


/*	NewsLetter Style Start Here  */

.newsletterzone {
	background:url(../images/back_banner.gif) center center no-repeat;
	direction:rtl;
	padding:0px;
	color:#305A83;
	border:0px dashed #F2EFDA;
	font-size:14px;
	margin:0px;
	text-align:justify;
	width:290px;
	height:208px;
	
}

.newsletterzone p{
	
	direction:rtl;
	padding:24px;
	color:#305A83;
	border:0px dashed #F2EFDA;
	font-size:14px;
	margin:0px;
	text-align:justify;
	
	
}

/*	NewsLetter Style End Here  */

/*	Menu Style Start Here  */

.readmore {
	display:block;
	text-align:right;
	padding:5px 0px 0px 0px;
}

.readmore a {
	font:bold 13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#bc5900;
	text-decoration:none;
	text-align:right;
}

.readmore a:hover {
	color:#000;
}

ul.topmenu {
	padding:23px 0px 20px 0px;
	margin:0px;
}

.topmenu li {
	border-bottom:1px dashed #a5b1b6;
	padding:0px 50px 4px 0px;
	margin:0px 0px 4px 0px;
	text-align:right;
}

.topmenu li a {
	font-weight:normal;
	color:#4c4a3f;
	text-decoration:none;
	padding:0px 15px 0px 0px;
	direction:rtl;
}

.topmenu li a:hover {
	color:#4C9C19;
}

.topmenu li a.active {
	color:#4C9C19;
}

ul.welcomemenu {
	padding:0px 0px 40px 0px;
	margin:0px;
}

.welcomemenu li {
	padding:0px 0px 2px 15px;
	background:url(../images/topdisc.gif) 0px 8px no-repeat;
	margin:0px 0px 4px 0px;
}
.list {
	list-style-position: inside;
	list-style-type: disc;
}


.welcomemenu li a {
	color:#797e71;
	display:block;
	padding:0px 0px 2px 0px;
	border-bottom:1px dashed #a5b1b6;
	text-decoration:none;
}

.welcomemenu li a:hover {
	color:#92644e;
}

#footer ul {
	margin:0px;
	padding:0px 0px 10px 0px;
	direction: rtl;
}

#footer ul li {
	display:inline;
	border-left:1px solid #0f3164;
	padding:0px 5px 0px 5px;
}

#footer li a {
	font:13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#0f3164;
	text-transform:capitalize;
	text-decoration:none;
}

#footer li a:hover {
	color:#91BA3E;
}

/*	Menu Style End Here  */
/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #fff;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #fff; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
#video {
	background: url(../images/video_back.gif) no-repeat right center;
	margin: 8px;
	height:235px;
	width:280px;
	float:left;
	padding-top:55px;
	padding-right:20px;
}
.ltr {
	text-align: left;
	list-style-position: inside;
	list-style-type: disc;
	direction: ltr;
	padding-left: 15px;
}
table.tipim {
	border: 0.5px groove #6C6C6C;
	margin-right: 25px;
	margin-top: 20px;
}
table.tipim  td{
	border: 0.1mm groove #6C6C6C;
	background-color: #CFE3AC;
}
#credits
{
float:left;
margin-left:8px;
margin-top:10px;
font-size:11px;
}
#credits a
{
text-decoration:none;

}